@charset "utf-8";

#amazon-pay {
	padding: 15% 0 10%;
	width: 100%;
}
#amazon-pay h3 {
	width: 80%;
    margin: 0 auto;
    padding-bottom: 30px;
}
#amazon-pay img {
	width: 100%;
	image-rendering: -webkit-optimize-contrast;
}
#amazon-pay .btn-area {
	background-color: #f2f2f2;
    padding: 30px;
    box-sizing: border-box;
}
#amazon-pay .btn-area a {
	width: 100%;
    display: block;
    margin: 0 auto;
}
.refund {
	padding: 5%;
	box-sizing: border-box;
}
.refund img {
	width: 100%;
	box-shadow: 6px 6px 16px -6px rgba(102,102,102,0.6);
}

.refund {
	top: 0;
    left: 0;
    width: 100vw;
    z-index: -1;
}
.refund {
	background: repeating-linear-gradient( 45deg, floralwhite, floralwhite 10px, beige 10px, beige 50px );
}
.foot_nav ul li a {
    border-bottom: 4px double;
    padding: 0 5px;
	text-decoration: none;
}
.sarani {
	width: 100%;
}
.sarani img {
	width: 100%;
}
.moneyback .cont04-box h4 {
    font-size: 18px;
    margin: 5% 0 0% 0;
    font-weight: bold;
    margin: 3% 0 6px 0;
    text-align: left;
    color: #373737;
}
.moneyback .cont04-box h2 {
    text-align: left;
    font-size: 20px;
    padding: 1% 3%;
    border-left: 6px solid #b42373;
    border-bottom: 2px solid #ccc;
    margin: 5% 0 2% 0;
    color: #373737;
}
.moneyback .cont04-box p {
	font-size: 18px;
    line-height: 150%;
    text-align: left;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    color: #373737;
	padding: 5px;
}
.moneyback .cont04-box p .bigt {}
.moneyback .cont04-box ol {
	text-align: left;
    font-size: 1rem;
    padding: 10px;
    box-sizing: border-box;
}
.moneyback .cont04-box ol li {
	padding: 5px;
    box-sizing: border-box;
	list-style: auto;
    margin-left: 20px;
}
.moneyback .cont04-box .infomation {
	background-color: #f9f9f9;
    padding: 15px 30px;
    box-sizing: border-box;
    margin: 10px;
}
.moneyback .cont04-box .infomation h5  {
	font-size: 16px;
}
.moneyback .cont04-box .infomation .tels {
	font-size: 32px;
    font-weight: bold;
    padding: 10px 0;
}
.moneyback .cont04-box .infomation ul {
    margin: 0 auto;
}
.moneyback .cont04-box .infomation ul li {
	font-size: 12px;
    padding: 0;
}